using IronPython.Hosting;
using Microsoft.Scripting.Hosting;

namespace BLW_Log.Models
{
    public class StaticData
    {
        public static ScriptEngine eng = Python.CreateEngine();
        public static ScriptScope scope = eng.CreateScope();
        public static ScriptScope scope1 = eng.CreateScope();
        public static void GetWebAPIMethod()
        {
            eng.ExecuteFile("script\\webapi.py", scope);
        }

        public static void GetGetLoginData()
        {
            eng.ExecuteFile("script\\bom.py", scope1);
        }
    }
}
